/* Class = "NSWindow"; title = "Enter Password"; ObjectID = "5"; */
"5.title" = "Skriv adgangskode";

/* Class = "NSTextFieldCell"; title = "Enter your password:"; ObjectID = "95"; */
"95.title" = "Skriv din adgangskode:";

/* Class = "NSTextFieldCell"; title = "Incorrect password"; ObjectID = "98"; */
"98.title" = "Forkert adgangskode";

/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "99"; */
"99.title" = "Tip:";

/* Class = "NSTextFieldCell"; placeholderString = "None"; ObjectID = "100"; */
"100.placeholderString" = "Intet";

/* Class = "NSButtonCell"; title = "Save in Keychain"; ObjectID = "101"; */
"101.title" = "Arkiver i Nøglering";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "102"; */
"102.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "103"; */
"103.title" = "Lås op";

